Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
GS plugin error
Ok well I have been reading a bit and from what I understand you get this error because your graphics card doesn't support pixel shadder 2.0 please correct me if i'm wrong but heres the type of graphics card I have all of my other specs meet the qualifications
to run normally I just want to know if I have to get a new graphics card

ATI Radeon HD 3200

Sponsored links

It would help if you tell us how exactly did you get that error, what plugins and what settings were you using as well as what games were you trying to run. Also what is your full specs and OS and last but also important did you update your DirectX?

The card is pretty slow but should be able to run the plugins normally.
Core i5 3570k -- Geforce GTX 670  --  Windows 7 x64

Users browsing this thread: 1 Guest(s)